#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Sep 06 09:51:36 CEST 2021
maven-metadata-central.xml.lastUpdated=1525783462933
maven-metadata-posper.xml.error=
maven-metadata-posper.xml.lastUpdated=1630914696296
